.checkbox__wrapper {
  flex-grow: 1;
  color: #000000;
  font-size: 18px;
  font-family: 'Helvetica Neue';
  line-height: 2px;
  display: inline-block;
  vertical-align: bottom;
  margin-bottom: 0px;
}
